%li
  = link_to profile_key_path(key) do
    %strong= key.title
  %span
    (#{key.fingerprint})
  %span.cgray
    = t("profiles.keys.added") #{time_ago_with_tooltip(key.created_at)}

  = link_to t("profiles.keys.remove"), profile_key_path(key), data: { confirm: t("profiles.keys.are_you_sure")}, method: :delete, class: "btn btn-small btn-remove delete-key pull-right"
